Debian Bug report logs - #732177
ITP: python-os-refresh-config -- refresh system configuration of an OpenStack TripleO node

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sun, 15 Dec 2013 06:45:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-os-refresh-config/0.1.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#732177; Package wnpp. (Sun, 15 Dec 2013 06:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 15 Dec 2013 06:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-os-refresh-config -- refresh system configuration of an OpenStack TripleO node
Date: Sun, 15 Dec 2013 14:42:42 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-os-refresh-config
  Version         : 0.0.6
  Upstream Author : OpenStack Development Mailing List <OpenStack-dev@lists.openstack.org>
* URL             : https://github.com/openstack/os-refresh-config
* License         : Apache-2.0
  Programming Lang: Python
  Description     : refresh system configuration of an OpenStack TripleO node

 Runs through all of the phases to ensure configuration is applied and enabled
 on a machine running a TripleO undercloud. Will exit with an error if any
 phase has a problem.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Thu, 20 Mar 2014 13:03:17 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Thu, 20 Mar 2014 13:03:17 GMT) Full text and rfc822 format available.

Message #10 received at 732177-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 732177-close@bugs.debian.org
Subject: Bug#732177: fixed in python-os-refresh-config 0.1.1-1
Date: Thu, 20 Mar 2014 13:00:12 +0000
Source: python-os-refresh-config
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
python-os-refresh-config, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 732177@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-os-refresh-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Mar 2014 16:31:21 +0800
Source: python-os-refresh-config
Binary: python-os-refresh-config
Architecture: source all
Version: 0.1.1-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-os-refresh-config - refresh system configuration of an OpenStack TripleO node
Closes: 732177
Changes: 
 python-os-refresh-config (0.1.1-1) experimental; urgency=low
 .
   * Initial release. (Closes: #732177)
Checksums-Sha1: 
 01132587970e59c6214fe55e7ae71d91c494865a 2486 python-os-refresh-config_0.1.1-1.dsc
 9e566c712b250694df63cf13c063c5d7c88397ab 7328 python-os-refresh-config_0.1.1.orig.tar.xz
 bf94196dc8a485869bbd33e73fe43b06fba0dc64 2096 python-os-refresh-config_0.1.1-1.debian.tar.xz
 378ae123d8c88cc1649251225a3db8fdb949cfb3 5176 python-os-refresh-config_0.1.1-1_all.deb
Checksums-Sha256: 
 95866aed7abb5a4d6f48d74aabbdc4101bf591092f618b4773acc5c689841319 2486 python-os-refresh-config_0.1.1-1.dsc
 f6b53e60dd853a78819aced76303f44550aebdeb0af3456adb6e8867d5f2410e 7328 python-os-refresh-config_0.1.1.orig.tar.xz
 cf13d4dfd2bd8fc4d77e56cd1e6a733d87413f46069f93903734f518ed8d6239 2096 python-os-refresh-config_0.1.1-1.debian.tar.xz
 b4c84209a107a1fa6ce12d239ef51ecd590a3944e844e89f08565ba23bf8a09c 5176 python-os-refresh-config_0.1.1-1_all.deb
Files: 
 cb71a5a0d8df87b99326d86e47823db3 2486 python optional python-os-refresh-config_0.1.1-1.dsc
 bd3caa7f46156eaa2cb0fcfce0a0257b 7328 python optional python-os-refresh-config_0.1.1.orig.tar.xz
 786683b1cae8a09b16e0bfe5dec150b0 2096 python optional python-os-refresh-config_0.1.1-1.debian.tar.xz
 628bad26964737ab15f90f84c4622509 5176 python optional python-os-refresh-config_0.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTJWMgAAoJENQWrRWsa0P+LSoP/1/S0ht29rfqWU93IQ4QjLmR
2ZzX8t+fQE1hFFvPke3AAA84NXf1ins1u+XvvphH0DHmnWgmPnjhg0rjqfgWFERy
yCuy7xYDoyzYXSjY7l6/FaPUe8lFcrM2hwvyDH2KnAFl437H7Jl80gHBGXcT4Zmy
xrSUEY3TCFwrUUIMD3ZuE4UGuPeYXF2T8qERqWe4euAjz13zH0M5IFMAGRn8Y4hd
5/wtQaaqpKzBAqOmheKJFi2A0tnud6DLSF0DSWAL3aVEvPUCwVlyUhNPWwd2wujK
gBNRIBr4D0WIlcn1rESbjbxSPjRjuY54tEbWymJTmFfe/HwN4yBc1qn3BslK5BDK
NsjH3P1sHpd+eV7K94WtpR4yuf0Vo83pvLyzAnK6OGZi+sxsLUvnwKCaf+G/3kud
Yi02D/AI1soS7Ga8gp1QI+hvwc1hZY26YXLYPflKEEewr3d/lGUtJbxKloNJfI5d
Z6YF3Md7u4FaX/sB4EtLOb7tovXLPViaHdVEXQKDh8LTJgQodziWojS8T74mD7+x
8BTn7mfIi1+WG4xIgam5FfnZw1ayS1NYelsv7owgKG6tbie7ioaxjMnLZA9u0IRd
ALQ2HfVNTSOUYCWRtRwgEd3WFVMZMRJ9Emi61DtLFppB2AAmAUQ9g8DQFeX5jm1L
61I6LEu8Lk4Ze0LPEAot
=YuKj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Apr 2014 07:31:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:04:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.